#movebal_ribbons #leaves{
  max-height: 200%;
  position: absolute;
}
.static_ribbons{position:absolute;left:0;width:100%;height:100%}
.movebal_ribbons{position:absolute;left:0;width:100%;height:100%}



/* section #leaves .movebal_ribbons .leave,section #leaves .static_ribbons .leave{border:2px solid green}
section #leaves .movebal_ribbons .leave.sleave,section #leaves .static_ribbons .leave.sleave{border:2px solid #8a2be2} */


section #leaves .leave.leave1{background-image:url("../svgs/ribbons/Asset 7.svg");height:100px;width:155px}
section #leaves .leave.leave2{background-image:url("../svgs/ribbons/Asset 8.svg");height:100px;width:155px}
section #leaves .leave.leave3{background-image:url("../svgs/ribbons/Asset 9.svg");height:143px;width:145px}
section #leaves .leave.leave4{background-image:url("../svgs/ribbons/Asset 10.svg");height:148px;width:263px}
section #leaves .leave.leave5{background-image:url("../svgs/ribbons/Asset 11.svg");height:127px;width:153px}
section #leaves .leave.leave6{background-image:url("../svgs/ribbons/Asset 12.svg");height:91px;width:153px}
section #leaves .leave.leave7{background-image:url("../svgs/ribbons/Asset 13.svg");height:78px;width:184px}
section #leaves .leave.leave8{background-image:url("../svgs/ribbons/Asset 14.svg");height:145px;width:251px}
section #leaves .leave.leave9{background-image:url("../svgs/ribbons/Asset 32.svg");height:100px;width:150px}
section #leaves .leave.leave10{background-image:url("../svgs/ribbons/Asset 33.svg");height:84px;width:163px}
section #leaves .leave.leave11{background-image:url("../svgs/ribbons/Asset 31.svg");height:158px;width:127px}
section #leaves .leave.leave12{background-image:url("../svgs/ribbons/Asset 36.png");height:88px;width:160px;background-size:100% auto}
section #leaves .leave.leave13{background-image:url("../svgs/ribbons/Asset 35.png");height:100px;width:158px;background-size:100% auto}
section #leaves .leave.leave14{background-image:url("../svgs/ribbons/Asset 34.svg");height:165px;width:95px}
section #leaves .leave.sleave1{background-image:url("../svgs/ribbons/Asset 16.svg");height:40px;width:30px}
section #leaves .leave.sleave2{background-image:url("../svgs/ribbons/Asset 17.svg");height:40px;width:40px}
section #leaves .leave.sleave3{background-image:url("../svgs/ribbons/Asset 18.svg");height:41px;width:44px}
section #leaves .leave.sleave4{background-image:url("../svgs/ribbons/Asset 19.svg");height:20px;width:30px}
section #leaves .leave.sleave5{background-image:url("../svgs/ribbons/Asset 20.svg");height:40px;width:23px}
section #leaves .leave.sleave6{background-image:url("../svgs/ribbons/Asset 21.svg");height:32px;width:40px}
section #leaves .leave.sleave7{background-image:url("../svgs/ribbons/Asset 22.svg");height:40px;width:42px; }
section #leaves .leave.sleave8{background-image:url("../svgs/ribbons/Asset 23.svg");height:50px;width:28px}
section #leaves .leave.sleave9{background-image:url("../svgs/ribbons/Asset 24.svg");height:30px;width:40px}
section #leaves .leave.sleave10{background-image:url("../svgs/ribbons/Asset 25.svg");height:30px;width:43px}
section #leaves .leave.sleave11{background-image:url("../svgs/ribbons/Asset 26.svg");height:40px;width:40px}
section #leaves .leave.sleave12{background-image:url("../svgs/ribbons/Asset 16.svg");height:32px;width:23px}
section #leaves .leave.sleave13{background-image:url("../svgs/ribbons/Asset 17.svg");height:52px;width:30px;transform:rotate(-91deg)}
section #leaves .leave.sleave14{background-image:url("../svgs/ribbons/Asset 18.svg");height:37px;width:38px}
section #leaves .leave.sleave15{background-image:url("../svgs/ribbons/Asset 19.svg");height:29px;width:45px}
section #leaves .leave.sleave16{background-image:url("../svgs/ribbons/Asset 20.svg");height:54px;width:41px;transform:rotate(-15deg)}
section #leaves .leave.sleave17{background-image:url("../svgs/ribbons/Asset 21.svg");height:50px;width:50px;transform:rotate(-78deg)}
section #leaves .leave.sleave18{background-image:url("../svgs/ribbons/Asset 22.svg");height:50px;width:50px;transform:rotate(25deg)}
section #leaves .leave.sleave19{background-image:url("../svgs/ribbons/Asset 23.svg");height:31px;width:22px}
section #leaves .leave.sleave20{background-image:url("../svgs/ribbons/Asset 24.svg");height:50px;width:57px;transform:rotate(-100deg)}
section #leaves .leave.sleave21{background-image:url("../svgs/ribbons/Asset 25.svg");height:36px;width:56px;transform:rotate(-57deg)}
section #leaves .leave.sleave22{background-image:url("../svgs/ribbons/Asset 26.svg");height:50px;width:42px;-moz-transform:scaleY(-1);-o-transform:scaleY(-1);-webkit-transform:scaleY(-1);transform:scaleY(-1);filter:FlipV;-ms-filter:FlipV}
section #leaves .leave.sleave23{background-image:url("../svgs/ribbons/Asset 16.svg");height:50px;width:50px;-moz-transform:scaleY(-1);-o-transform:scaleY(-1);-webkit-transform:scaleY(-1);transform:rotate(-37deg);filter:FlipV;-ms-filter:FlipV}
section #leaves .leave.sleave24{background-image:url("../svgs/ribbons/Asset 17.svg");height:39px;width:35px;transform:rotate(-37deg);filter:FlipH;-ms-filter:FlipH}
section #leaves .leave.sleave25{background-image:url("../svgs/ribbons/Asset 18.svg");height:45px;width:46px;transform:rotate(124deg)}
section #leaves .leave.sleave26{background-image:url("../svgs/ribbons/Asset 19.svg");height:31px;width:50px;transform:rotate(18deg)}
section #leaves .leave.sleave27{background-image:url("../svgs/ribbons/Asset 20.svg");height:50px;width:30px;filter:FlipV;-ms-filter:FlipV;transform:rotate(53deg)}
section #leaves .leave.sleave28{background-image:url("../svgs/ribbons/Asset 21.svg");height:50px;width:50px;transform:rotate(128deg)}
section #leaves .leave.sleave29{background-image:url("../svgs/ribbons/Asset 23.svg");height:38px;width:25px;transform:rotate(8deg)}
section #leaves .leave.sleave30{background-image:url("../svgs/ribbons/Asset 24.svg");height:29px;width:50px;transform:rotate(221deg)}
section #leaves .leave.sleave31{background-image:url("../svgs/ribbons/Asset 26.svg");height:27px;width:33px;transform:rotate(-33deg)}
section #leaves .leave.sleave32{background-image:url("../svgs/ribbons/Asset 16.svg");height:41px;width:24px;transform:rotate(-188deg)}
section #leaves .leave.sleave33{background-image:url("../svgs/ribbons/Asset 17.svg");height:50px;width:30px;transform:rotate(-75deg)}
section #leaves .leave.sleave34{background-image:url("../svgs/ribbons/Asset 19.svg");height:22px;width:36px;transform:rotate(75deg)}
section #leaves .leave.sleave35{background-image:url("../svgs/ribbons/Asset 21.svg");height:30px;width:50px;transform:rotate(192deg)}
section #leaves .leave.sleave36{background-image:url("../svgs/ribbons/Asset 21.svg");height:30px;width:50px;transform:rotate(133deg)}
section #leaves .leave.sleave37{background-image:url("../svgs/ribbons/Asset 21.svg");height:30px;width:50px;transform:rotate(233deg)}
section #leaves .leave.sleave38{background-image:url("../svgs/ribbons/Asset 23.svg");height:42px;width:32px;transform:rotate(247deg)}
section #leaves .leave.sleave39{background-image:url("../svgs/ribbons/Asset 23.svg");height:50px;width:50px;transform:rotate(-63deg)}
section #leaves .leave.sleave40{background-image:url("../svgs/ribbons/Asset 23.svg");height:50px;width:36px;transform:rotate(96deg)}
section #leaves .leave.sleave41{background-image:url("../svgs/ribbons/Asset 23.svg");height:38px;width:29px;transform:rotate(37deg)}
@media screen and (min-width:1441px){
  section.header,
  section #leaves,
  section.header .master_head,
  section .cross_container,
  section .cross_container .cross{
    max-height: 680px;
}
section.header .master_head .logo-container{
  background-position: 1074px 123px;
  background-size: 373px auto;
}
  /* section #leaves{background-image:url(../images/mastheads/heritage_mastheads-1920px.jpg);background-size:100% auto} */


  section #leaves .leave.leave1{  
    left: 387px;
    top: 42px;
  }
  section #leaves .leave.leave2{    
    top: 93px;
    left: 566px;
  }
  section #leaves .leave.leave3{    
    top: 156px;
    left: 852px;
  }
  section #leaves .leave.leave4{
    left: 461px;
    top: 285px;
  }
  section #leaves .leave.leave5{    
    top: 505px;
    left: 357px;
  }
  section #leaves .leave.leave6{        
    top: 538px;
    left: 687px;
  }
  section #leaves .leave.leave7{        
    top: 576px;
    left: 956px;
  }
  section #leaves .leave.leave8{        
    top: 499px;
    left: 1255px;
  }
  section #leaves .leave.leave9{
    top: 272px;
    left: 207px;
  }
  section #leaves .leave.leave10{        
    top: 549px;
    left: 110px;
  }
  section #leaves .leave.leave11{    
    top: 332px;
    left: 56px;
  }
  section #leaves .leave.leave12{    
    left: 1600px;
    top: 164px;
  }
  section #leaves .leave.leave13{    
    top: 417px;
    left: 1592px;
  }
  section #leaves .leave.leave14{
    left: 1766px;
    top: 299px;
  }

section #leaves .leave.sleave1{    left:85px;
  top:111px}
section #leaves .leave.sleave2{    left: 242px;
  top: 114px;}
section #leaves .leave.sleave3{    left: 360px;
  top: 144px;}
section #leaves .leave.sleave4{    right: 701px;
  top: 661px;}
section #leaves .leave.sleave5{    right: 54px;
  top: 44px;}
section #leaves .leave.sleave6{    left: 788px;
  top: 285px;}
section #leaves .leave.sleave7{    top: 403px;
  left: 231px;}
section #leaves .leave.sleave8{    top: 605px;
  left: 591px;}
section #leaves .leave.sleave9{    right: 398px;
  top: 396px;}
section #leaves .leave.sleave10{    right: 809px;
  top: 37px;}
section #leaves .leave.sleave11{    left: 150px;
  top: 55px;}
section #leaves .leave.sleave12{    right: 676px;
  top: 55px;}
section #leaves .leave.sleave13{        top: 606px;
  left: 52px;}
section #leaves .leave.sleave14{    left: 763px;
  top: 418px;}
section #leaves .leave.sleave15{    left: 396px;
  top: 301px;
}
section #leaves .leave.sleave16{    left: 864px;
  top: 586px;}
section #leaves .leave.sleave17{  right: 207px;
  top: 595px;}
section #leaves .leave.sleave18{    right: 207px;
  top: 43px;}
section #leaves .leave.sleave19{    top: 634px;
  left: 777px;}
section #leaves .leave.sleave20{right: 825px;
  top: 395px;}
section #leaves .leave.sleave21{right: 215px;
  top: 310px;}
section #leaves .leave.sleave22{    left: 570px;
  top: 465px;}
section #leaves .leave.sleave23{top: 224px;
  left: 100px;}
section #leaves .leave.sleave24{    left: 488px;
  top: 188px;
}
section #leaves .leave.sleave25{right: 673px;
  top: 522px;}
section #leaves .leave.sleave26{    top: 222px;
  left: 265px;}
section #leaves .leave.sleave27{    left: 935px;
  top: 70px;}
section #leaves .leave.sleave28{    left: 928px;
  top: 494px;}
section #leaves .leave.sleave29{left: 380px;
  top: 415px;}
section #leaves .leave.sleave30{    top: 629px;
  left: 359px;}
section #leaves .leave.sleave31{    left: 912px;
  top: 372px;}
section #leaves .leave.sleave32{    right: 37px;
  top: 605px;}
section #leaves .leave.sleave33{        top: 477px;
  left: 279px;}
section #leaves .leave.sleave34{    right: 341px;
  top: 532px;}
section #leaves .leave.sleave35{    right: 43px;
  top: 192px;}
section #leaves .leave.sleave36{    right: 461px;
  top: 63px;}
section #leaves .leave.sleave37{    right: 338px;
  top: 248px;}
section #leaves .leave.sleave38{left: 735px;
  top: 55px;}
section #leaves .leave.sleave39{    right: 350px;
  top: 76px;}
section #leaves .leave.sleave40{    right: 103px;
  top: 536px;}
section #leaves .leave.sleave41{right:469px;    top: 706px;} 
}
@media screen and (min-width:1281px) and (max-width:1440px){
/* section #leaves{background-image:url(../images/mastheads/heritage_mastheads-1440px.jpg);background-size:100% auto} */
section.header,
  section #leaves,
  section.header .master_head,
  section .cross_container{
    max-height: 680px;
}

section.header .master_head .logo-container{background-position: 853px 123px;
  background-size: 345px auto;
}

section #leaves .leave.leave1{left: 99px;
  top: 741px;}
section #leaves .leave.leave2{top:97px;left:334px}
section #leaves .leave.leave3{top:162px;left:611px}
section #leaves .leave.leave4{left:219px;top:283px}
section #leaves .leave.leave5{top: 505px;left:91px}
section #leaves .leave.leave6{top: 542px;left:423px}
section #leaves .leave.leave7{top: 578px;right:532px}
section #leaves .leave.leave8{top: 510px;right:160px}
section #leaves .leave.leave9{top:300px;left:245px;display:none}
section #leaves .leave.leave10{top:45px;left:102px}
section #leaves .leave.leave11{bottom:267px;left:66px;display:none}
section #leaves .leave.leave12{right:169px;top:180px;display:none}
section #leaves .leave.leave13{bottom:253px;right:183px;display:none}
section #leaves .leave.leave14{right:64px;bottom:294px;display:none}
section #leaves .leave.sleave1{left:94px;top:146px}
section #leaves .leave.sleave2{left:60px;top:260px}
section #leaves .leave.sleave3{left:501px;top:418px}
section #leaves .leave.sleave4{left:138px;top:297px}
section #leaves .leave.sleave5{right:710px;top:75px}
section #leaves .leave.sleave6{left:556px;top:289px}
section #leaves .leave.sleave7{top: 613px;left:331px}
section #leaves .leave.sleave8{top: 638px;left:514px;}
section #leaves .leave.sleave9{right:447px;    top: 538px;}
section #leaves .leave.sleave10{right:899px;top:66px}
section #leaves .leave.sleave11{left:311px;top:484px}
section #leaves .leave.sleave12{right:438px;top:59px}
section #leaves .leave.sleave13{top:183px;left:260px}
section #leaves .leave.sleave14{left:795px;top:405px}
section #leaves .leave.sleave15{left:679px;top:370px}
section #leaves .leave.sleave16{left:941px;top: 644px;}
section #leaves .leave.sleave17{right:221px;bottom:1px;     display: none;}
section #leaves .leave.sleave18{right:572px;top:32px}
section #leaves .leave.sleave19{top: 426px;left:91px}
section #leaves .leave.sleave20{right:411px;top: 757px;}
section #leaves .leave.sleave21{right:571px;top:726px}
section #leaves .leave.sleave22{left:631px;top:590px}
section #leaves .leave.sleave23{top:625px;left:100px}
section #leaves .leave.sleave24{left:714px;top:505px}
section #leaves .leave.sleave25{right:129px;    top: 385px;}
section #leaves .leave.sleave26{top: 533px;right:82px}
section #leaves .leave.sleave27{right:33px;top:291px}
section #leaves .leave.sleave28{right:230px;top:53px}
section #leaves .leave.sleave29{left:508px;bottom:0 ;display: none;}
section #leaves .leave.sleave30{bottom:-11px;left:327px; display: none;}
section #leaves .leave.sleave31{left:704px;bottom:-5px ;display: none;}
section #leaves .leave.sleave32{right:45px;bottom:86px;display: none;}
section #leaves .leave.sleave33{bottom:0;right:0; display: none;}
section #leaves .leave.sleave34{right:97px;bottom:-8px; display: none;}
section #leaves .leave.sleave35{right:81px;top:246px}
section #leaves .leave.sleave36{right:798px;top:0}
section #leaves .leave.sleave37{right:55px;top:0}
section #leaves .leave.sleave38{right:101px;top:89px}
section #leaves .leave.sleave39{right:391px;top:-33px}
section #leaves .leave.sleave40{right:154px;    top: 633px;}
section #leaves .leave.sleave41{right:781px;bottom:56px; display: none;}
}
@media screen and (min-width:1025px) and (max-width:1280px){
/* section #leaves{background-image:url(../images/mastheads/heritage_mastheads-1280.jpg);background-size:100% auto} */

section.header,
  section #leaves,
  section.header .master_head,
  section .cross_container{
    max-height: 680px;
}

section.header .master_head .logo-container{background-position:785px 128px;background-size:345px 339px}
section #leaves .leave.leave1{left:65px;bottom:-75px; display:none}
section #leaves .leave.leave2{top:97px;left:252px}
section #leaves .leave.leave3{top:162px;left:538px}
section #leaves .leave.leave4{left:134px;top:283px}
section #leaves .leave.leave5{top: 511px;left:45px}
section #leaves .leave.leave6{    top: 541px;left:371px}
section #leaves .leave.leave7{top: 579px;right:450px}
section #leaves .leave.leave8{    top: 503px;right:84px}
section #leaves .leave.leave9{top:300px;left:245px;display:none}
section #leaves .leave.leave10{top:37px;left:58px}
section #leaves .leave.leave11{bottom:267px;left:66px;display:none}
section #leaves .leave.leave12{right:169px;top:180px;display:none}
section #leaves .leave.leave13{bottom:253px;right:183px;display:none}
section #leaves .leave.leave14{right:64px;bottom:294px;display:none}
section #leaves .leave.sleave1{left:54px;top:146px}
section #leaves .leave.sleave2{left:35px;top:228px}
section #leaves .leave.sleave3{left:446px;top:418px}
section #leaves .leave.sleave4{left:89px;top:297px}
section #leaves .leave.sleave5{right:627px;top:75px}
section #leaves .leave.sleave6{left:474px;top:289px}
section #leaves .leave.sleave7{    top: 611px;left:278px}
section #leaves .leave.sleave8{bottom:81px;left:461px;display: none;}
section #leaves .leave.sleave9{right:365px;top: 538px;}
section #leaves .leave.sleave10{right:497px;top:37px}
section #leaves .leave.sleave11{left:253px;top:484px}
section #leaves .leave.sleave12{right:361px;top:59px}
section #leaves .leave.sleave13{top:178px;left:176px}
section #leaves .leave.sleave14{left:711px;top:405px}
section #leaves .leave.sleave15{left:596px;top:370px}
section #leaves .leave.sleave16{left:864px;    top: 652px;}
section #leaves .leave.sleave17{right:221px;bottom:-8px; display: none;}
section #leaves .leave.sleave18{right:715px;top:0; display: none;}
section #leaves .leave.sleave19{    top: 425px;left:72px}
section #leaves .leave.sleave20{right:338px;bottom:-20px;display: none;}
section #leaves .leave.sleave21{right:487px;top:726px}
section #leaves .leave.sleave22{left:552px;top:590px}
section #leaves .leave.sleave23{top:624px;left:50px}
section #leaves .leave.sleave24{left:630px;top:505px}
section #leaves .leave.sleave25{right:97px;bottom:337px;display: none;}
section #leaves .leave.sleave26{    top: 534px;right:23px}
section #leaves .leave.sleave27{right:-12px;top:291px;display: none;}
section #leaves .leave.sleave28{right:154px;top:53px}
section #leaves .leave.sleave29{    left: 462px;
  top: 638px;}
section #leaves .leave.sleave30{bottom: -41px ;left:327px}
section #leaves .leave.sleave31{left:634px;bottom:-5px;    display: none;}
section #leaves .leave.sleave32{    right: 93px;
  top: 391px;}
section #leaves .leave.sleave33{bottom:0;right:0; display: none;}
section #leaves .leave.sleave34{right:97px;bottom:-8px;     display: none;}
section #leaves .leave.sleave35{right:33px;top:246px}
section #leaves .leave.sleave36{right:798px;top:0; display: none;}
section #leaves .leave.sleave37{right:55px;top:0; display: none;}
section #leaves .leave.sleave38{right:44px;top:89px}
section #leaves .leave.sleave39{right:391px;top:-33px; display: none;}
section #leaves .leave.sleave40{right:97px;top: 636px;}
section #leaves .leave.sleave41{right:827px;top:56px}
}
@media screen and (min-width:769px) and (max-width:1024px){
/* section #leaves{background-image:url(../images/mastheads/heritage_mastheads-1024.jpg);background-size:100% auto} */

section.header,
  section #leaves,
  section.header .master_head,
  section .cross_container{
    max-height: 680px;
}

section.header .master_head .logo-container{background-position:657px 128px;background-size:345px 339px}
section #leaves .leave.leave1{left:65px;bottom:-75px;    display: none;}
section #leaves .leave.leave2{top:97px;left:120px}
section #leaves .leave.leave3{top:162px;left:407px}
section #leaves .leave.leave4{left:10px;top:281px}
section #leaves .leave.leave5{bottom:136px;left:45px;display:none}
section #leaves .leave.leave6{top: 540px;left:200px}
section #leaves .leave.leave7{    top: 578px;right:364px}
section #leaves .leave.leave8{    top: 502px;right:0}
section #leaves .leave.leave9{top:300px;left:245px;display:none}
section #leaves .leave.leave10{top:37px;left:58px;display:none}
section #leaves .leave.leave11{bottom:267px;left:66px;display:none}
section #leaves .leave.leave12{right:169px;top:180px;display:none}
section #leaves .leave.leave13{bottom:253px;right:183px;display:none}
section #leaves .leave.leave14{right:64px;bottom:294px;display:none}
section #leaves .leave.sleave1{left:324px;top:421px}
section #leaves .leave.sleave2{left:35px;top:189px}
section #leaves .leave.sleave3{left:586px;top:408px}
section #leaves .leave.sleave4{left:89px;top:494px}
section #leaves .leave.sleave5{right:499px;top:75px}
section #leaves .leave.sleave6{left:347px;top:289px}
section #leaves .leave.sleave7{    top: 640px;left:289px}
section #leaves .leave.sleave8{    top: 610px;left:103px}
section #leaves .leave.sleave9{right:280px;    top: 538px;}
section #leaves .leave.sleave10{right:366px;top:37px}
section #leaves .leave.sleave11{left:478px;top:368px}
section #leaves .leave.sleave12{right:234px;top:59px}
section #leaves .leave.sleave13{top:504px;left:463px}
section #leaves .leave.sleave14{left:760px;    top: 750px;display:none;}
section #leaves .leave.sleave15{left:369px;    top: 607px;}
section #leaves .leave.sleave16{left:682px;    top: 645px;}
section #leaves .leave.sleave17{right:0;bottom:-8px; display:none}
section #leaves .leave.sleave18{right:682px;top:55px}
section #leaves .leave.sleave19{bottom:192px;left:0; display:none}
section #leaves .leave.sleave20{right:601px;bottom:-20px;display:none}
section #leaves .leave.sleave21{right:360px;top:726px;display:none;}
section #leaves .leave.sleave22{left:552px;top:590px;display:none}
section #leaves .leave.sleave23{top:624px;left:50px;display:none}
section #leaves .leave.sleave24{right:21px;top:63px}
section #leaves .leave.sleave25{right:97px;bottom:337px;display:none}
section #leaves .leave.sleave26{bottom:204px;right:23px;display:none}
section #leaves .leave.sleave27{right:-12px;top:291px;display:none}
section #leaves .leave.sleave28{right:154px;top:53px;display:none}
section #leaves .leave.sleave29{left:508px;bottom:-14px;display:none}
section #leaves .leave.sleave30{bottom:-11px;left:327px;display:none}
section #leaves .leave.sleave31{left:634px;bottom:-5px;display:none}
section #leaves .leave.sleave32{right:0;bottom:86px;display:none}
section #leaves .leave.sleave33{bottom:0;right:0;display:none}
section #leaves .leave.sleave34{right:97px;bottom:-8px;display:none}
section #leaves .leave.sleave35{right:33px;top:246px;display:none}
section #leaves .leave.sleave36{right:798px;top:0;display:none}
section #leaves .leave.sleave37{right:55px;top:0;display:none}
section #leaves .leave.sleave38{right:44px;top:89px;display:none}
section #leaves .leave.sleave39{right:391px;top:-33px;display:none}
section #leaves .leave.sleave40{right:97px;bottom:85px;display:none}
section #leaves .leave.sleave41{right:827px;top:56px;display:none}
}

@media only screen and (min-device-width:481px) and (max-device-width:768px){
  /* section #leaves{background-image:url(../images/mastheads/heritage_mastheads-mobile.jpg);background-size:100% auto} */
  section.header .master_head .logo-container{   background-position: 79% 26%;
    background-size: 38% auto;}
  /* section #leaves .movebal_ribbons .leave.sleave,section #leaves .static_ribbons .leave.sleave{height:20px;width:20px} */
  section #leaves .leave.leave1{left:65px;bottom:-75px}
section #leaves .leave.leave2{top:97px;left:120px}
section #leaves .leave.leave3{    top: 39px;
  left: 407px;}
section #leaves .leave.leave4{left:10px;top:281px}
section #leaves .leave.leave5{bottom:136px;left:45px;display:none}
section #leaves .leave.leave6{top: 471px;left:200px}
section #leaves .leave.leave7{    top: 627px;right:364px}
section #leaves .leave.leave8{    top: 529px;right:0}
section #leaves .leave.leave9{top:300px;left:245px;display:none}
section #leaves .leave.leave10{top:37px;left:58px;display:none}
section #leaves .leave.leave11{bottom:267px;left:66px;display:none}
section #leaves .leave.leave12{right:169px;top:180px;display:none}
section #leaves .leave.leave13{bottom:253px;right:183px;display:none}
section #leaves .leave.leave14{right:64px;bottom:294px;display:none}
section #leaves .leave.sleave1{left:324px;top:421px}
section #leaves .leave.sleave2{left:35px;top:189px}
section #leaves .leave.sleave3{left:680px;top:408px}
section #leaves .leave.sleave4{left:89px;top:494px}
section #leaves .leave.sleave5{right:499px;top:75px}
section #leaves .leave.sleave6{left:347px;top:289px}
section #leaves .leave.sleave7{bottom:0;left:289px}
section #leaves .leave.sleave8{    top: 633px;;left:103px}
section #leaves .leave.sleave9{right:280px;top:668px}
section #leaves .leave.sleave10{right:366px;top:37px}
section #leaves .leave.sleave11{left:478px;top:588px}
section #leaves .leave.sleave12{right:234px;top:59px}
section #leaves .leave.sleave13{top:504px;left:463px}
section #leaves .leave.sleave14{left:760px;bottom:-14px}
section #leaves .leave.sleave15{left:369px;top:549px}
section #leaves .leave.sleave16{left:576px;top:700px}
section #leaves .leave.sleave17{right:0;bottom:-8px}
section #leaves .leave.sleave18{right:682px;top:55px}
section #leaves .leave.sleave19{top:610px;left:0}
section #leaves .leave.sleave20{left:15px;bottom:-20px}
section #leaves .leave.sleave21{right:360px;top:726px}
section #leaves .leave.sleave22{left:552px;top:590px;display:none}
section #leaves .leave.sleave23{top:624px;left:50px;display:none}
section #leaves .leave.sleave24{right:21px;top:63px}
section #leaves .leave.sleave25{right:97px;bottom:337px;display:none}
section #leaves .leave.sleave26{bottom:204px;right:23px;display:none}
section #leaves .leave.sleave27{right:-12px;top:291px;display:none}
section #leaves .leave.sleave28{right:154px;top:53px;display:none}
section #leaves .leave.sleave29{left:508px;bottom:-14px;display:none}
section #leaves .leave.sleave30{bottom:-11px;left:327px;display:none}
section #leaves .leave.sleave31{left:634px;bottom:-5px;display:none}
section #leaves .leave.sleave32{right:0;bottom:86px;display:none}
section #leaves .leave.sleave33{bottom:0;right:0;display:none}
section #leaves .leave.sleave34{right:97px;bottom:-8px;display:none}
section #leaves .leave.sleave35{right:33px;top:246px;display:none}
section #leaves .leave.sleave36{right:798px;top:0;display:none}
section #leaves .leave.sleave37{right:55px;top:0;display:none}
section #leaves .leave.sleave38{right:44px;top:89px;display:none}
section #leaves .leave.sleave39{right:391px;top:-33px;display:none}
section #leaves .leave.sleave40{right:97px;bottom:85px;display:none}
section #leaves .leave.sleave41{right:827px;top:56px;display:none}
  }


@media only screen and (min-device-width:320px) and (max-device-width:480px){

  section.header,
  section #leaves,
  section.header .master_head,
  section .cross_container{
    max-height: 568px;
  }

/* section #leaves{background-image:url(../images/mastheads/heritage_mastheads-mobile.jpg);background-size:100% auto} */
section.header .master_head .logo-container{       background-position: calc(100% - 36px ) 155px;
  background-size: 217px auto;}
/* section #leaves .movebal_ribbons .leave.sleave,section #leaves .static_ribbons .leave.sleave{height:20px;width:20px} */
section #leaves .leave.leave1{top:100px;display:none}
section #leaves .leave.leave2{top:34px;right:29px;width:134px}
section #leaves .leave.leave3{top:78px;width:76px;height:80px;left:42px;transform:rotate(-68deg)}
section #leaves .leave.leave4{top:400px;display:none}
section #leaves .leave.leave5{top:200px;display:none}
section #leaves .leave.leave6{top:411px;width:100px;left:77px;height:59px}
section #leaves .leave.leave7{top:440px;right:28px;width:114px}
section #leaves .leave.leave8{top:300px;display:none}
section #leaves .leave.leave9{top:100px;display:none}
section #leaves .leave.leave10{top:300px;display:none}
section #leaves .leave.leave11{top:100px;display:none}
section #leaves .leave.leave12{top:100px;display:none}
section #leaves .leave.leave13{display:none}
section #leaves .leave.leave14{display:none}
section #leaves .leave.sleave1{right: 13px;top:387px}
section #leaves .leave.sleave2{left:35px;top:340px;width:20px}
section #leaves .leave.sleave3{left:19px;top:422px}
section #leaves .leave.sleave4{left:34px;top:486px}
section #leaves .leave.sleave5{left:12px;top:231px}
section #leaves .leave.sleave6{    right: 10px;top:257px}
section #leaves .leave.sleave7{bottom:0;left:289px}
section #leaves .leave.sleave8{bottom:161px;    right: 105px;}
section #leaves .leave.sleave9{right:194px;bottom:0}
section #leaves .leave.sleave10{right:174px;top:37px}
section #leaves .leave.sleave11{    right: 22px;top:326px}
section #leaves .leave.sleave12{left:25px;top:69px}

section #leaves .leave.sleave13{top:504px;left:463px;display:none}
section #leaves .leave.sleave14{left:760px;bottom:-14px;display:none}
section #leaves .leave.sleave15{left:369px;bottom:133px;display:none}
section #leaves .leave.sleave16{left:682px;bottom:63px;display:none}
section #leaves .leave.sleave17{right:0;bottom:-8px;display:none}
section #leaves .leave.sleave18{right:682px;top:55px;display:none}
section #leaves .leave.sleave19{bottom:192px;left:0;display:none}
section #leaves .leave.sleave20{right:601px;bottom:-20px;display:none}
section #leaves .leave.sleave21{right:360px;top:726px;display:none}
section #leaves .leave.sleave22{left:552px;top:590px;display:none}
section #leaves .leave.sleave23{top:624px;left:50px;display:none}
section #leaves .leave.sleave24{right:21px;top:63px;display:none}
section #leaves .leave.sleave25{right:97px;bottom:337px;display:none}
section #leaves .leave.sleave26{bottom:204px;right:23px;display:none}
section #leaves .leave.sleave27{right:-12px;top:291px;display:none}
section #leaves .leave.sleave28{right:154px;top:53px;display:none}
section #leaves .leave.sleave29{left:508px;bottom:-14px;display:none}
section #leaves .leave.sleave30{bottom:-11px;left:327px;display:none}
section #leaves .leave.sleave31{left:634px;bottom:-5px;display:none}
section #leaves .leave.sleave32{right:0;bottom:86px;display:none}
section #leaves .leave.sleave33{bottom:0;right:0;display:none}
section #leaves .leave.sleave34{right:97px;bottom:-8px;display:none}
section #leaves .leave.sleave35{right:33px;top:246px;display:none}
section #leaves .leave.sleave36{right:798px;top:0;display:none}
section #leaves .leave.sleave37{right:55px;top:0;display:none}
section #leaves .leave.sleave38{right:44px;top:89px;display:none}
section #leaves .leave.sleave39{right:391px;top:-33px;display:none}
section #leaves .leave.sleave40{right:97px;bottom:85px;display:none}
section #leaves .leave.sleave41{right:827px;top:56px;display:none}
}
 
@media only screen and (min-device-width:375px) and (max-device-width:480px){
  section #leaves .leave.sleave13{
    top: 188px;
    left: 100px;
    display: block;
  }
  section #leaves .leave.sleave15 {
    left: 100px;
    bottom: 237px;
    display: block;
}
}


@media only screen and (max-device-height:415px){
  section.header .master_head .logo-container{
    background-position: calc(100% - 110px ) 72px;
    background-size: 240px auto;
  }
  section #leaves .leave.leave3 {
    top: 305px;
    left: 407px;
}
section #leaves .leave.leave6 {
  bottom: 136px;
  left: 200px;
  display: none;
}
section #leaves .leave.leave8 {
  bottom: 122px;
  right: 0;
  display: none;
}
section #leaves .leave.leave1 {
  left: 65px;
  bottom: 0;
  display: none;
}
section #leaves .leave.sleave7 {
  bottom: 36px;
  left: 289px;
}
section #leaves .leave.sleave8 {
  bottom: 60px;
  left: 63px;
}
section #leaves .leave.sleave9 {
  right: 33px;
  bottom: 138px;
}
  section #leaves .leave.sleave13{
    top: 188px;
    left: 100px;
    display: block;
  }
  section #leaves .leave.sleave15 {
      left: 100px;
      bottom: 237px;
      display: block;
  }
  section #leaves .leave.sleave17 {
    left: 669px;
    bottom: -8px;
}
section #leaves .leave.sleave20 {
  right: 601px;
  bottom: 94px;
}
}